Bug 1449403 - GCE Boot Disk Size options should be sorted by actual size
Summary: GCE Boot Disk Size options should be sorted by actual size
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.7.3
Assignee: Lucy Fu
QA Contact: Leo Khomenko
URL:
Whiteboard: google:provision:ui
Depends On: 1389010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 21:30 UTC by Satoe Imaishi
Modified: 2017-06-28 15:02 UTC (History)
3 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389010
Environment:
Last Closed: 2017-06-28 15:02:38 UTC
Category: ---
Cloudforms Team: GCE
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 13:50:59 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/630f8216e0848c2a0715054f386bb962b6e3c6df

commit 630f8216e0848c2a0715054f386bb962b6e3c6df
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed May 3 17:44:16 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 09:47:19 2017 -0400

    Merge pull request #14981 from lfu/dialog_field_sort_none_1389010
    
    Add :sort_by: :none to GCE Boot Disk Size dialog field.
    (cherry picked from commit f86c62d82edc32016e62b7a1dd866f0dac70781c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449403

 product/dialogs/miq_dialogs/miq_provision_google_dialogs_template.yaml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 CFME Bot 2017-05-12 13:56:05 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/e239b5144be9b237589d9c7bf8f8917b25f84acd

commit e239b5144be9b237589d9c7bf8f8917b25f84acd
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 3 14:43:01 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 09:49:17 2017 -0400

    Merge pull request #1248 from lfu/dialog_field_sort_none_1389010
    
    Check :sort_by: :none to keep the field values in the order that they are inserted in the file.
    (cherry picked from commit 662b0267a5d4ca6ba9d99c09dbed1c8d911fbec9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449403

 app/views/miq_request/_prov_field.html.haml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2017-06-28 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.